---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-ppc64le.tar.gz
  iso: alpine-minirootfs-20250108-ppc64le.tar.gz
  date: 2025-01-08
  time: 12:13:42
  size: 3447252
  sha256: a8919ebd44b7e191dad08e1c0f735f268e65cbb2bf46235909d4c19544c03729
  sha512: 8c96fdf5dcc8ba6ab76c2b3cc9b8a9977c3299d5698f5c16c7cf7a4d2a3870779e29dba639aebb3cee246b74088991a033f0a64d97f60962feff3fe2b2f91439
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-ppc64le.tar.gz
  iso: alpine-netboot-20250108-ppc64le.tar.gz
  date: 2025-01-08
  time: 12:14:12
  size: 121541407
  sha256: 37aa0f091d1e7c59cdcf2daefab399e0670dbda636851b9be193fa39b5f5639d
  sha512: 34ab66c9e2cf83a210eb6c21b66137d7bc06c5a1f3b3a413032d9135eaf49a7fa14f6095dde9c897411bde5e0cc21dd21c2d3245491889cae8d9bd147d3e4dc1
